
/* ****************** 2칸 레이아웃  ****************** */

.layout_53098_wrap {position:relative; z-index:10; clear:both;}
.layout_53098_wrap.main_53098_ {
    /*	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
    box-shadow:0 0 7px rgba(0,0,0,0.5);*/
}
.layout_53098_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-bottom:0px solid #333;}
.layout_53098_ > div {}
.layout_53098_ > div:after {content:''; display:block; clear:both;}
.layout_53098_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_53098_ > div > .container_1 {width:33.333333333333%; }
.layout_53098_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
    .layout_53098_wrap { 
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_53098_ > div > .container_1 { width:100%; ; box-sizing:border-box;}
	.layout_53098_ > div > .container_2 { width:100%; ;box-sizing:border-box;}
}

@media \0screen{
	.layout_53098_wrap {border-bottom:1px solid #dddddd;}
	.layout_53098_ {min-width:1100px;}
}

[id^=div_user_list] .layout_53098_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_53100_ {position:relative; padding:0 80px; border-bottom:0px solid #000000;}
.logo_53100_ * {box-sizing:border-box;}
.logo_53100_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_53100_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_53100_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_53100_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_53100_.use {display:block;}
.toggle_53100_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_53100_.on:before {color:#000000;}

.tel_53100_ {display:block; left:10px;}
.tel_53100_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_53100_ {left:45px;}
.toggleSearch_53100_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_53100_ {right:45px;}
.toggleGnb_53100_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_53100_ {right:10px;}
.toggleLnb_53100_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_53100_ {display:block;}

@media (min-width:1024px){
	.logo_53100_ {padding:0; border-bottom:none;}
    .logo_53100_ h1 {display:block; text-align:left;}
    .logo_53100_ h1 a {display:block; height:auto;}
	.toggle_53100_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_53100_ {padding:0; border-bottom:none;}
    .logo_53100_ h1 {display:block; text-align:left;}
    .logo_53100_ h1 a {display:block; height:auto;}
	.toggle_53100_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_53099_ {display:none; font-size:0;}
.lnb_53099_ * {box-sizing:border-box;}
.lnb_53099_ ul {margin:0; padding:0; list-style:none;}
.lnb_53099_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_53099_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#222;
}
.lnb_53099_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#222;
}
  .lnb_53099_ .dep2 {width:1100px; margin:0 auto;}
  .lnb_53099_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#222; font-size:13px; color:#fff;
}

@media (min-width:1024px){
    .lnb_53099_ {display:block; margin-bottom:47px;}
	.lnb_53099_.main_53099_ {margin-bottom:0;}
	.lnb_53099_.main_53099_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_53099_ .dep1 {position:relative;}
	.lnb_53099_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_53099_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_53099_ .dep1 > li:hover {z-index:610;}
	.lnb_53099_ .dep1 > li > a {
		z-index:620; height:70px; line-height:70px; padding:0 3px;
		border-right:0px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_53099_ .dep1 > li:first-child > a {border-left:0px solid #dddddd;}
	.lnb_53099_ .dep1 > li.on > a,
    .lnb_53099_ .dep1 > li:hover > a {background:; color:#222;}
	.lnb_53099_ .dep1 > li > a:before {display:none;}

	.lnb_53099_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_53099_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_53099_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:39px; line-height:39px;}

	/* dep2 Bg */
	.lnb_53099_ .dep2Bg {
      display:block; position:absolute; width:1100px; margin:0 auto;  top:70px; left:0; right:0; z-index:500; height:41px;
		 border-top:0px solid #dddddd; border-bottom:0px solid #dddddd; background:#222;
      /*-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
      box-shadow:0 2px 3px rgba(0,0,0,0.3);*/
	}

	/* dep2 */
	.lnb_53099_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_53099_ .dep2 > li {display:inline-block;}
	.lnb_53099_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#222; color:#fff;
	}
	.lnb_53099_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_53099_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_53099_ .dep2 > li.on > a,
	.lnb_53099_ .dep2 > li:hover > a {color:#ffff00;}

	/* dep1 triangle */
	.lnb_53099_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:89.5%; z-index:630; margin-left:-3px;
		border-bottom:8px solid #222; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_53099_ .dep1 > li.on:before, .lnb_53099_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_53099_ {display:block; margin-bottom:47px;}
	.lnb_53099_.main_53099_ {margin-bottom:0;}
	.lnb_53099_.main_53099_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_53099_ .dep1 {position:relative;}
	.lnb_53099_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_53099_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_53099_ .dep1 > li:hover {z-index:610;}
	.lnb_53099_ .dep1 > li > a {
		z-index:620; height:70px; line-height:70px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_53099_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_53099_ .dep1 > li.on > a,
	.lnb_53099_ .dep1 > li:hover > a {background:; color:#222;}
	.lnb_53099_ .dep1 > li > a:before {display:none;}

	.lnb_53099_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_53099_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_53099_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_53099_ .dep2Bg {
		display:block; position:absolute; top:70px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#222;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_53099_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #222; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_53099_ .dep1 > li.on:before, .lnb_53099_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_53099_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_53099_ .dep2 > li {display:inline-block;}
	.lnb_53099_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#222; color:#fff;
	}
	.lnb_53099_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_53099_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_53099_ .dep2 > li.on > a,
	.lnb_53099_ .dep2 > li:hover > a {color:#ffff00;}

	/* dep1 triangle */
	.lnb_53099_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #222; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_53099_ .dep1 > li.on:before, .lnb_53099_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_53099_ {margin-bottom:0;}
[id^=div_user_list] .lnb_53099_ .dep2Bg {display:none !important;}

/* ****************** 네비게이션 A  ****************** */

.lnb_53101_ {display:none; font-size:0;}
.lnb_53101_ * {box-sizing:border-box;}
.lnb_53101_ ul {margin:0; padding:0; list-style:none;}
.lnb_53101_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_53101_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_53101_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_53101_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
    .lnb_53101_ {display:block; margin-bottom:47px;}
	.lnb_53101_.main_53101_ {margin-bottom:0;}
	.lnb_53101_.main_53101_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_53101_ .dep1 {position:relative;}
	.lnb_53101_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_53101_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_53101_ .dep1 > li:hover {z-index:610;}
	.lnb_53101_ .dep1 > li > a {
		z-index:620; height:75px; line-height:75px; padding:0 20px;
		border-right:0px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_53101_ .dep1 > li:first-child > a {border-left:0px solid #dddddd;}
	.lnb_53101_ .dep1 > li.on > a,
	.lnb_53101_ .dep1 > li:hover > a {background:#fff; color:#000000;}
	.lnb_53101_ .dep1 > li > a:before {display:none;}

	.lnb_53101_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_53101_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_53101_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_53101_ .dep2Bg {
		display:block; position:absolute; top:75px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_53101_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_53101_ .dep2 > li {display:inline-block;}
	.lnb_53101_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_53101_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_53101_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_53101_ .dep2 > li.on > a,
	.lnb_53101_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_53101_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:70%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_53101_ .dep1 > li.on:before, .lnb_53101_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_53101_ {display:block; margin-bottom:47px;}
	.lnb_53101_.main_53101_ {margin-bottom:0;}
	.lnb_53101_.main_53101_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_53101_ .dep1 {position:relative;}
	.lnb_53101_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_53101_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_53101_ .dep1 > li:hover {z-index:610;}
	.lnb_53101_ .dep1 > li > a {
		z-index:620; height:75px; line-height:75px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_53101_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_53101_ .dep1 > li.on > a,
	.lnb_53101_ .dep1 > li:hover > a {background:#fff; color:#000000;}
	.lnb_53101_ .dep1 > li > a:before {display:none;}

	.lnb_53101_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_53101_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_53101_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_53101_ .dep2Bg {
		display:block; position:absolute; top:75px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_53101_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_53101_ .dep1 > li.on:before, .lnb_53101_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_53101_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_53101_ .dep2 > li {display:inline-block;}
	.lnb_53101_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_53101_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_53101_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_53101_ .dep2 > li.on > a,
	.lnb_53101_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_53101_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_53101_ .dep1 > li.on:before, .lnb_53101_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_53101_ {margin-bottom:0;}
[id^=div_user_list] .lnb_53101_ .dep2Bg {display:none !important;}
